FcMatrixRotate(3) |  | FcMatrixRotate(3)

# NAME

FcMatrixRotate - Rotate a matrix

# SYNOPSIS

    #include <fontconfig/fontconfig.h>

    void FcMatrixRotate (FcMatrix *matrix, double cos, double sin);

# DESCRIPTION

FcMatrixRotate rotates matrix by the angle who's sine is sin and cosine is cos. This is done by multiplying by the matrix:

      cos -sin

      sin  cos

22 12月 2023 | Fontconfig 2.15.0